tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

build failure in libdrm-2.4.20 on 5.0_STABLE/i386


I'm getting the following error when building libdrm using pbulk
on 5.0_STABLE/i386:

In file included from intel_bufmgr_gem.c:42:
../xf86atomic.h:96:2: error: #error libdrm requires atomic operations, please 
define them for your CPU/c

How to fix this?


Dennis den Brok

Home | Main Index | Thread Index | Old Index